body{
margin:0;
color:#222;
background:#aff0d5;
background-image:url(images/background.gif);
background-repeat:repeat-y;
background-position:center;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:center;
padding-left:0px;
}









.top{
position:relative;
height:72px;
background:#040404;
margin-bottom:-1px;
}
.logo{
position:absolute;
left:30px;
top:24px;
transform:scaleY(1.1);
font-weight:bold;
font-family:Verdana, Geneva, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
    font-size: calc(1rem + min(34px, 5vw));
    font-weight: 900;
    letter-spacing: -.1ch;
    color: white;
    -webkit-text-stroke: 2px black;
    text-shadow: 3px 3px black;
}
.logo a{
color:white;
text-decoration:none;
transform:scaleY(1.1);
font-weight:bold;
font-family:Verdana, Geneva, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
    font-size: calc(1rem + min(34px, 5vw));
    font-weight: 900;
    letter-spacing: -.1ch;
    color: white;
    -webkit-text-stroke: 2px black;
    text-shadow: 3px 3px black;
}
.share{
position:absolute;
font-size:22px;
right:30px;
top:24px;
}

.button-53 {
  background-color: #3DD1E7;
  border: 0 solid #E5E7EB;
  box-sizing: border-box;
  color: #000000;
  display: flex;
  font-family: ui-sans-serif,system-ui,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1.75rem;
  padding: .75rem 1.65rem;
  position: relative;
  text-align: center;
  text-decoration: none #000000 solid;
  text-decoration-thickness: auto;
  width: 100%;
  max-width: 460px;
  position: relative;
  cursor: pointer;
  transform: rotate(-2deg);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-53:focus {
  outline: 0;
}

.button-53:after {
  content: '';
  position: absolute;
  border: 1px solid #000000;
  bottom: 4px;
  left: 4px;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
}

.button-53:hover:after {
  bottom: 2px;
  left: 2px;
}

@media (min-width: 768px) {
  .button-53 {
    padding: .75rem 3rem;
    font-size: 1.25rem;
  }
}

.rcode{
text-transform: capitalize;
font-weight:bold;
background:#fff;
padding:10px 20px;
}
.welcome{
font-size:46px;
font-family:Arial, Helvetica, sans-serif;
padding:150px 10% 0 10%;
text-align:left;
line-height:80px;
transform:scalex(0.95);
}

.features{
font-size:26px;
font-family:Arial, Helvetica, sans-serif;
padding:40px 10% 0 10%;
text-align:left;
line-height:60px;
transform:scalex(0.95);	
}
.quote{
background:#fff;
font-size:40px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
padding:50px 5%;
text-align:left;
margin:50px 5% 0 5%;
line-height:60px;
transform:scalex(0.95);
color:#495c42;
border-radius: 25px;
}
.h1{
font-weight:bold;
}
.meatandpotatoes{
font-size:26px;
font-family:Arial, Helvetica, sans-serif;
padding:40px 10% 0 10%;
text-align:left;
line-height:60px;
}
.noteworthy{
font-size:26px;
font-family:Arial, Helvetica, sans-serif;
padding:50px 5% 40px 5%;
text-align:left;
line-height:60px;
background:#f8e280;
margin:50px 5% 0 5%;
border-radius: 25px;
}
.routerpic{
width:50%; float:right;
margin-left:2%;
}

.about{
background:#222;
font-size:40px;
padding:50px 5%;
text-align:left;
margin:50px 5% 0 5%;
line-height:60px;
transform:scalex(0.95);
color:#fff;
border-radius: 25px;
}

.buttonsign{
display: inline-block;
outline: none;
cursor: pointer;
font-size: 20px;
line-height: 20px;
font-weight: 600;
border-radius: 8px;
padding: 13px 23px;
margin-left:20px;
border: 1px solid #222222;
transition: box-shadow 0.2s ease 0s, -ms-transform 0.1s ease 0s, -webkit-transform 0.1s ease 0s, transform 0.1s ease 0s;
background: #fff;
color: #222222;
text-decoration:underline none;
}
.buttonsign:hover{
border-color: #000000;
background: #f7f7f7;
}
.linkshare{
font-size:22px;
padding:50px 10%;
}
.legal{
padding:0 6% 20px 6%;
}

.pictitle{
font-size:55px;
font-family:Arial, Helvetica, sans-serif;
padding:150px 0 66px 0;
text-align:center;
-webkit-text-stroke: 2px black; /* width and color */
color:#aff0d5;
}

.gallerypic{
	display:block;
	text-align:center;
	padding:1%;

  margin-left: auto;
  margin-right: auto;
  width: 50%;
}






